#top .flex_column_table.av-equal-height-column-flextable.av-evmniv-2a4ba531a33b16f1423dca9c72fd1763{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-evmniv-2a4ba531a33b16f1423dca9c72fd1763{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-c5o7d3-545098f03c3c350947b2a02eda73d76c img.avia_image{
box-shadow:none;
}
.avia-image-container.av-c5o7d3-545098f03c3c350947b2a02eda73d76c .av-image-caption-overlay-center{
color:#ffffff;
}

#top .flex_column.av-ajhxuf-c4ed5ca55d10159014f791ad6ddfef90{
margin-top:30px;
margin-bottom:30px;
}
.flex_column.av-ajhxuf-c4ed5ca55d10159014f791ad6ddfef90{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-ajhxuf-c4ed5ca55d10159014f791ad6ddfef90{
margin-top:30px;
margin-bottom:30px;
}

#top .flex_column_table.av-equal-height-column-flextable.av-54tmgn-9c99ab0962436f84103d5eb55f11ea49{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-54tmgn-9c99ab0962436f84103d5eb55f11ea49{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.av_promobox.av-g4vmv-73268c5c4c78cb702fff25b1071c6eca{
color:#2a53a5;
background:#ecf3ff;
}

.av_promobox.av-g4vmv-1-224a998b63ff4e078a804e26804a959d{
color:#2a53a5;
background:#ecf3ff;
}

.av_promobox.av-mhxnxh77-eecf5e16a768498d5be0faa56f3dc13b{
color:#2a53a5;
background:#ecf3ff;
}

